<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Map Filter Reduce Exercise</title>
</head>
<body>


<!--<script src="js/map-filter-reduce-exercise.js"></script>-->
<script src="js/more-map-filter-reduce-exercise.js"></script>
</body>
</html>